#mvp-wallpaper {background: url() no-repeat 50% 0;}
#mvp-foot-copy a {color: #c91414;}
#mvp-content-main p a,.mvp-post-add-main p a {box-shadow: inset 0 -4px 0 #c91414;}
#mvp-content-main p a:hover,.mvp-post-add-main p a:hover {background: #c91414;}
a,a:visited,.post-info-name a,.woocommerce .woocommerce-breadcrumb a {color: #d01e1e;}
#mvp-side-wrap a:hover {color: #d01e1e;}
.mvp-fly-top:hover,.mvp-vid-box-wrap,ul.mvp-soc-mob-list li.mvp-soc-mob-com {background: #c91414;color:#ffffff;}
nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {color: #c91414;}
#searchform input,.mvp-authors-name {border-bottom: 1px solid #c91414;}
.mvp-fly-top:hover {border-top: 1px solid #c91414;border-left: 1px solid #c91414;border-bottom: 1px solid #c91414;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {background-color: #c91414;}
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {border-top-color: #c91414;}
ul.mvp-feat1-list-buts li.active span.mvp-feat1-list-but,
span.mvp-widget-home-title,
span.mvp-post-cat,
span.mvp-feat1-pop-head {background: #d01e1e;}
.woocommerce span.onsale {background-color: #d01e1e;}
.mvp-widget-feat2-side-more-but,
.woocommerce .star-rating span:before,
span.mvp-prev-next-label,
.mvp-cat-date-wrap .sticky {color: #d01e1e !important;}
#mvp-main-nav-top,
#mvp-fly-wrap,
.mvp-soc-mob-right,
#mvp-main-nav-small-cont {background:url("logobg.jpg") #c91414 center center no-repeat;}
#mvp-main-nav-small .mvp-fly-but-wrap span,
#mvp-main-nav-small .mvp-search-but-wrap span,
.mvp-nav-top-left .mvp-fly-but-wrap span,
#mvp-fly-wrap .mvp-fly-but-wrap span {background: #ffffff;}
.mvp-nav-top-right .mvp-nav-search-but,
span.mvp-fly-soc-head,
.mvp-soc-mob-right i,
#mvp-main-nav-small span.mvp-nav-search-but,
#mvp-main-nav-small .mvp-nav-menu ul li a  {color: #777777;}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {border-color: #777777 transparent transparent transparent;}
#mvp-nav-top-wrap span.mvp-nav-search-but:hover,
#mvp-main-nav-small span.mvp-nav-search-but:hover {color: #c91414;}
#mvp-nav-top-wrap .mvp-fly-but-wrap:hover span,
#mvp-main-nav-small .mvp-fly-but-wrap:hover span,
span.mvp-woo-cart-num:hover {background: #c91414;}
#mvp-main-nav-bot-cont {background: #ffffff;}
#mvp-nav-bot-wrap .mvp-fly-but-wrap span,#mvp-nav-bot-wrap .mvp-search-but-wrap span {background: #333333;}
#mvp-nav-bot-wrap span.mvp-nav-search-but,#mvp-nav-bot-wrap .mvp-nav-menu ul li a {	color: #333333;	}
#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {border-color: #333333 transparent transparent transparent;}
.mvp-nav-menu ul li:hover a {border-bottom: 5px solid #c91414;}
#mvp-nav-bot-wrap .mvp-fly-but-wrap:hover span {background: #c91414;}
#mvp-nav-bot-wrap span.mvp-nav-search-but:hover {color: #c91414;}
body,
.mvp-feat1-feat-text p,
.mvp-feat2-top-text p,
.mvp-feat3-main-text p,
.mvp-feat3-sub-text p,
#searchform input,
.mvp-author-info-text,
span.mvp-post-excerpt,
.mvp-nav-menu ul li ul.sub-menu li a,
nav.mvp-fly-nav-menu ul li a,
.mvp-ad-label,
span.mvp-feat-caption,
.mvp-post-tags a,
.mvp-post-tags a:visited,
span.mvp-author-box-name a,
#mvp-author-box-text p,
.mvp-post-gallery-text p,
ul.mvp-soc-mob-list li span,
#comments,
h3#reply-title,
h2.comments,
#mvp-foot-copy p,
span.mvp-fly-soc-head,
.mvp-post-tags-header,
span.mvp-prev-next-label,
span.mvp-post-add-link-but,
#mvp-comments-button a,
#mvp-comments-button span.mvp-comment-but-text,
.woocommerce ul.product_list_widget span.product-title,
.woocommerce ul.product_list_widget li a,
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta,
.woocommerce div.product p.price,
.woocommerce div.product p.price ins,
.woocommerce div.product p.price del,
.woocommerce ul.products li.product .price del,
.woocommerce ul.products li.product .price ins,
.woocommerce ul.products li.product .price,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce .widget_price_filter .price_slider_amount .button,
.woocommerce span.onsale,
.woocommerce-review-link,
#woo-content p.woocommerce-result-count,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
a.mvp-inf-more-but,
span.mvp-cont-read-but,
span.mvp-cd-cat,
span.mvp-cd-date,
.mvp-feat4-main-text p,
span.mvp-woo-cart-num,
span.mvp-widget-home-title2,
.wp-caption,
#mvp-content-main p.wp-caption-text,
.gallery-caption,
.mvp-post-add-main p.wp-caption-text,
#bbpress-forums,
#bbpress-forums p,
.protected-post-form input,
#mvp-feat6-text p {	font-family: 'Roboto', sans-serif; }
.mvp-blog-story-text p,
span.mvp-author-page-desc,
#mvp-404 p,
.mvp-widget-feat1-bot-text p,
.mvp-widget-feat2-left-text p,
.mvp-flex-story-text p,
.mvp-search-text p,
#mvp-content-main p,
.mvp-post-add-main p,
.rwp-summary,
.rwp-u-review__comment,
.mvp-feat5-mid-main-text p,
.mvp-feat5-small-main-text p {font-family: 'Roboto', sans-serif;}
.mvp-nav-menu ul li a,
#mvp-foot-menu ul li a {font-family: 'Oswald', sans-serif;}
.mvp-feat1-sub-text h2,
.mvp-feat1-pop-text h2,
.mvp-feat1-list-text h2,
.mvp-widget-feat1-top-text h2,
.mvp-widget-feat1-bot-text h2,
.mvp-widget-dark-feat-text h2,
.mvp-widget-dark-sub-text h2,
.mvp-widget-feat2-left-text h2,
.mvp-widget-feat2-right-text h2,
.mvp-blog-story-text h2,
.mvp-flex-story-text h2,
.mvp-vid-wide-more-text p,
.mvp-prev-next-text p,
.mvp-related-text,
.mvp-post-more-text p,
h2.mvp-authors-latest a,
.mvp-feat2-bot-text h2,
.mvp-feat3-sub-text h2,
.mvp-feat3-main-text h2,
.mvp-feat4-main-text h2,
.mvp-feat5-text h2,
.mvp-feat5-mid-main-text h2,
.mvp-feat5-small-main-text h2,
.mvp-feat5-mid-sub-text h2,
#mvp-feat6-text h2 {font-family: 'Oswald', sans-serif;}
.mvp-feat2-top-text h2,
.mvp-feat1-feat-text h2,
h1.mvp-post-title,
h1.mvp-post-title-wide,
.mvp-drop-nav-title h4,
#mvp-content-main blockquote p,
.mvp-post-add-main blockquote p,
#mvp-404 h1,
#woo-content h1.page-title,
.woocommerce div.product .product_title,
.woocommerce ul.products li.product h3 {font-family: 'Oswald', sans-serif;}
span.mvp-feat1-pop-head,
.mvp-feat1-pop-text:before,
span.mvp-feat1-list-but,
span.mvp-widget-home-title,
.mvp-widget-feat2-side-more,
span.mvp-post-cat,
span.mvp-page-head,
h1.mvp-author-top-head,
.mvp-authors-name,
#mvp-content-main h1,
#mvp-content-main h2,
#mvp-content-main h3,
#mvp-content-main h4,
#mvp-content-main h5,
#mvp-content-main h6,
.woocommerce .related h2,
.woocommerce div.product .woocommerce-tabs .panel h2,
.woocommerce div.product .product_title,
.mvp-feat5-side-list .mvp-feat1-list-img:after {font-family: 'Oswald', sans-serif;}
.mvp-nav-links {display: none;}
@media screen and (max-width: 479px) {
	.single #mvp-content-body-top {}
	.single .mvp-cont-read-but-wrap {display: inline;}
}
@media screen and (min-width: 900px) {
.mvp-leader2,
.mvp-leader3 {
display: none;
}
}
@media screen and (max-width: 899px) and (min-width: 480px) {
.mvp-leader1,
.mvp-leader3 {
display: none;
}
.mvp-leader2 {
display: inline-block;
}
}
@media screen and (max-width: 479px) {
.mvp-leader1,
.mvp-leader2,
.mvp-leader4 {
display: none;
}
.mvp-leader3 {
display: inline-block;
}
}
